/*!
 * AlBorsa News widget Main Style
 *
 * Copyright 2013 AlborsaNews
 *
 * create : 21/2/2013
 * by : Code95 Team <m.gaber@code95.com>;
 */
 @import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
body{ padding: 0; background: transparent; font-family: 'Droid Arabic Naskh', Tahoma , serif;}
.widget_container { direction: rtl; border: #E2EAEE 1px solid; border-radius: 5px; -webkit-border-radius:5px; -moz-border-radius: 5px; overflow: hidden;}
.widget_header { padding: 5px; border-bottom:#E2EAEE 1px solid; box-shadow: 0 0 10px 2px #E2EAEE; }
.get-this {margin: 4px 0;color: #ccc; font-size: 40px;height: 32px;display: block;}
.get-this:hover {color:#b82121; text-decoration: none;}
.widget_body { padding: 2px; overflow: hidden; }
.widget_body ul { margin:0 0px 10px 0; }
.article_thumb {
width: 43px;
border: solid 1px #E2EAEE;
padding: 3px;
border-radius: 3px;
webkit-border-radius:3px; 
-moz-border-radius: 3px;

}
#news_list li:hover  .article_thumb {background:#b82121; box-shadow: 0 0 10px 0 #E2EAEE; }
#news_list li:hover a {color: #b82121;}
.widget_body .media .pull-right { float: right }
.widget_body .media-body { text-align: right }
.widget_body .article-entry{ padding: 5px 3px 0; }
.widget_footer { font-size:10px; text-align:center; border-top:#E2EAEE 1px solid; padding: 5px 5px; background: #E2EAEE;}
.widget_footer  .form-search { margin: 5px 0; }
.widget_footer .form-search input {font-family: 'Droid Arabic Naskh', Tahoma , serif; font-size:11px;}
a [class^="icon-"], a [class*=" icon-"] {margin-left: 2px;}
a:hover {text-decoration: none;}
